<!-- Sidenav -->
<nav class="sidenav navbar navbar-vertical fixed-left navbar-expand-xs navbar-light bg-white" id="sidenav-main">
  <div class="scrollbar-inner d-flex flex-column">
    <!-- Brand -->
    <div class="sidenav-header align-items-center">
      <a class="navbar-brand" href="/admin/">
        <img class="navbar-brand-img" src="/images/FireIcon.svg" alt="Logo">
        Nalívačka
      </a>
    </div>
    <div class="navbar-inner flex-grow-1">
      <!-- Collapse -->
      <div class="collapse navbar-collapse" id="sidenav-collapse-main">
        <!-- Nav items -->
        <ul class="navbar-nav d-flex flex-column">
          <li class="nav-item">
            <a class="nav-link <%= active === 'dashboard' ? 'active' : '' %>" href="/admin/dashboard/">
              <i class="fas fa-chart-pie text-primary"></i>
              <span class="nav-link-text">Přehled</span>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link <%= active === 'teams' ? 'active' : '' %>" href="/admin/teams/">
              <i class="fas fa-running"></i>
              <span class="nav-link-text">Týmy</span>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link <%= active === 'categories' ? 'active' : '' %>" href="/admin/categories/">
              <i class="fas fa-medal"></i>
              <span class="nav-link-text">Kategorie</span>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link <%= active === 'users' ? 'active' : '' %>" href="/admin/users/">
              <i class="fas fa-users-cog"></i>
              <span class="nav-link-text">Uživatelé</span>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link <%= active.includes('years') ? 'active' : '' %>" href="/admin/years/">
              <i class="fas fa-clock"></i>
              <span class="nav-link-text">Ročníky</span>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link <%= active.includes('result') ? 'active' : '' %>" href="/admin/results/">
              <i class="fas fa-table"></i>
              <span class="nav-link-text">Výsledky</span>
            </a>
          </li>
        </ul>
        <!-- Divider -->
        <hr class="my-3">
        <h6 class="navbar-heading p-0 text-muted">
          <span class="docs-normal">Ostatní</span>
        </h6>
        <ul class="navbar-nav mb-md-3">
          <li class="nav-item">
            <a class="nav-link" href="/">
              <i class="fas fa-arrow-left"></i>
              <span class="nav-link-text">Zpět na úvodní stránku</span>
            </a>
          </li>
          <% if (active === 'error') { %>
          <li class="nav-item">
            <a class="nav-link <%= active === 'error' ? 'active active-pro' : '' %>" href="/admin/">
              <i class="fas fa-exclamation-triangle text-warning"></i>
              <span class="nav-link-text">Chybová stránka</span>
            </a>
          </li>
          <% } %>
        </ul>
      </div>
    </div>
  </div>
</nav>
